Subject: Looking for software

From: "J. Eric Slone" <[email-masked]>
Date: Fri, 18 Mar 1994 14:55:22 -0500 (EST)

Dear netters:

A friend has asked me to relay his request to find a particular piece of
software.  

Does anyone have or know of a program to estimate water absorbability of
polymers?  If so, please send details to [email-masked]

Thanks,

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________